Subject: Defunct user [Re: Defunct user [Re: Defunct user [Re: Re: Mips Chips from NEC ]]]

From: [email-masked] (Our friend the daemon)
Date: Wed, 28 Jul 93 07:25:24 -0500

The referenced mail message was received by "mccrorey", a user who is 
no longer with the company and for whom we have no forwarding address, 
which means there is no one there to read your mail!  This mail appears 
to have been directed to the following address(es): 

    [email-masked]

Please verify that you actually mailed the person whom you were
intending to mail.  If you mailed a group alias, you should contact 
that alias's owner and explain to them that the alias contains an
ex-employee.  If you have further questions, please address them 
to notes problems.

The Mailer Daemon